/*

Template:       finesse

*/


@import url("../finesse/style.css");


.imageframe{}
div.leftimageframe,div.rightimageframe{width:49.8%; display:inline-block; padding:0px; margin:0px;text-align:center;}
div.leftimageframe p img,div.rightimageframe p img{margin: auto;
    width: 100%;
    height: auto;}




.page-id-1876 #content div{width:145px !important; margin-right:11.67px;}